Subject: Re: [PATCH v3 0/2] net: sfp: add support for GPON RTL8672/RTL9601C and Ubiquiti U-Fiber

From: Andrew Lunn <[email-masked]>
Date: Mon, 25 Jan 2021 16:41:15 +0100

> Ok! If this is the only remaining issue, I will update commit messages
> and send a new patch series. I was just waiting for a response if
> somebody else has other comments or if somebody write that is fine with
> it.

Hi Pali

As a general rule of thumb, with netdev, wait 3 days and then send the
next version. If the change request is minor, everybody seems to be in
agreement, you can wait just one day. Please don't send new versions
faster than that.

       Andrew